Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76597 - RedHat 8.0 doesn't support USB ISDN
Summary: RedHat 8.0 doesn't support USB ISDN
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2002-10-23 22:52 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-04 09:46:48 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-10-23 22:52:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
The Internet Druid of RedHat 8.0 doesn't support my "Billionton" USB ISDN box. I
installed drivers for two other USB ISDN boxes (homepages where I got the
drivers from: http://teledat.sourceforge.net, http://gigaset307x.sourceforge.net).
	

Actual Results:  Internet Druid began to work, but Bugzilla gave me the
following error message yesterday:
Traceback (most recent call last):
 File "usr/sbin/neat", line 777, in update_devicelist
 File "usr/sbin/neat", line 357, in hydrateDevices
 File "usr/sbin/../share/redhat-config-network/netconfpkg/Control.py", line 63,
 in __init__
 File
 "usr/sbin/../share/redhat-config-network/netconfpkg/Control.py",
 line 66, in load
OSError: Too many files 

Additional info:

Comment 1 Chip Turner 2002-11-05 00:09:18 UTC
changing to RHL and not RHN

Comment 2 Chip Turner 2002-11-05 00:15:24 UTC
reassigning to someone in the anaconda group

Comment 3 Chip Turner 2002-11-05 00:15:52 UTC
sorry, wrong bug assignment

Comment 4 Harald Hoyer 2003-01-13 15:20:25 UTC
new packages to test available at:
ftp://people.redhat.com/harald/redhat-config-network/1.1.87-1/
ftp://people.redhat.com/harald/rhpl/0.74-2/

Comment 5 Harald Hoyer 2004-06-04 09:46:48 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.